<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EIUUSLEY</genie>
		<description>Invincibility - Orin</description>
	</cheat>
	<cheat enabled="0">
		<genie>EINGVPEY</genie>
		<description>Invincibility - Cutrus</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOUSUSE</genie>
		<description>Infinite health - Orin</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNGNOSE</genie>
		<description>Infinite health - Cutrus</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOUSUSE</genie>
		<description>Most attacks won't damage Orin</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXNGNOSE</genie>
		<description>Most attacks won't damage Cutrus</description>
	</cheat>
	<cheat enabled="0">
		<genie>AGVXGXYZ</genie>
		<description>Start with more energy - Orin</description>
	</cheat>
	<cheat enabled="0">
		<genie>AGVXIXYZ</genie>
		<description>Start with more energy - Cutrus</description>
	</cheat>
	<cheat enabled="0">
		<genie>SAOVUTVA</genie>
		<description>Start with all weapons</description>
	</cheat>
	<cheat enabled="0">
		<genie>YGVXTXYX</genie>
		<description>Start with max ammo</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSLKVSE</genie>
		<description>Infinite ammo</description>
	</cheat>
	<cheat enabled="0">
		<genie>YZVXTZAE</genie>
		<description>Start game with some item power</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXSLKVSE</genie>
		<description>Never lose item power once gained</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTOVNTVA</genie>
		<description>Start game with dagger</description>
	</cheat>
</cheats>